import request from "@/utils/request";

export function getList(params){
  return request({
    url:'/api/admin/study/index',
    method:'get',
    params
  })
}

export function show(params){
  return request({
    method:'get',
    url:'/api/admin/study/show',
    params
  })
}

export function save(data){
  return request({
    method:'post',
    url:'/api/admin/study/save',
    data
  })
}

export function store(data){
  return request({
    method:'post',
    url:'/api/admin/study/store',
    data
  })
}

export function destroy(data){
  return request({
    method:'post',
    url:'/api/admin/study/destroy',
    data
  })
}
